add an error message for CCS8

XDCTools 3.55 can't be used in CCS8 without a 64-bit JVM
1 file changed
tree: 96e346c495453a9cb38c7969ef9bab56a1cf5216
  1. src/
  2. .gitignore
  3. ident.c
  4. README